---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.10-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:32:38.023007'
uploaded: '2026-04-19T21:40:35.371496'
signed: '2026-04-19T21:40:53.107378'
released: '2026-04-20T00:16:07.655327'
artifacts:
metadata_updated: '2026-04-20T00:16:07.655676'
